<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
<item>
<title>了解汗蒸房技术知识</title>
<link>/234/content15397.html</link>
<description>了解汗蒸房技术知识</description>
<pubDate>2008-07-30</pubDate>
</item>
<item>
<title>了解汗蒸房技术知识</title>
<link>/234/content15397.html</link>
<description>了解汗蒸房技术知识</description>
<pubDate>2008-07-30</pubDate>
</item>
</channel>
</rss>

